Longfellow ZK 0290cb32

Loading...
Searching...
No Matches
Public Member Functions | Data Fields
proofs::Small< LogicCircuit, Field, EC, kNumAttr >::OpenedAttribute Struct Reference

## Public Member Functions
void | input (const LogicCircuit &lc)

## Data Fields
v8 | ind
v8 | len
v8 | v1 [32]

The documentation for this struct was generated from the following file:

- lib/circuits/anoncred/small.h